--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The class_table_inheritance plugin requires the lazy_attributes plugin to handle lazily-loaded attributes for subclass instances returned by superclass methods.
full_name: Sequel::Plugins::ClassTableInheritance::apply
is_singleton: true
name: apply
params: (model, opts={}, &block)
visibility: public
